<div class="ruleManagePanel border5 box_shadow">
    <div class="common_content_btnList clearfix">
        <button id="showSysRole" type="button" class="btn btn-success btn-block">查看</button>
        <button id="editSysRole" type="button" class="btn btn-block">编辑</button>
        <button id="addSysRole" type="button" class="btn btn-block">新建</button>
        <button id="deleteSysRole" type="button" class="btn btn-block">删除</button>
    </div>
    <div class="common_content_table box_shadow border10">
        <table id="sysFunctionTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:true,collapsible:true,url:'../../sysRoleController/showSysRole.do',method:'get'">
            <thead>
                <tr>
                    <th data-options="field:'roleId',checkbox:true"></th>
                    <th data-options="field:'roleName',width:360,halign:'center'">角色名称</th>
                    <th data-options="field:'startDate',width:270,align:'center',halign:'center'">启用时间</th>
                </tr>
            </thead>
        </table>
    </div>
</div>
<script type="text/javascript">
    $(function() {
        require(['view/sys/ruleManage'], function(ruleManage) {
			ruleManage.init();
        });
    });
</script>